/*
Theme Name:     Crystal Bay Casino
Theme URI:      http://crystalbaycasino.com/
Description:    WordPress Theme for Crystal Bay Casino
Author:         Mitch Canter
Author URI:     http://www.studionashvegas.com/
Template:       snv-core-theme
Version:        1.0
*/

/* Import Parent Styles */
@import url("../snv-core-theme/style.css");

/* 	
	Available Fonts:
	Lato: 300, 400, 700
	Comfortaa: 400, 700
*/

body {
background: black url(images/header-bg.jpg) no-repeat center 0px;
font-family: Lato, sans-serif;
color: #ccc;
}

h1,h2,h3,h4,h5,h6{
font-family: Comfortaa, sans-serif;
color: #ccc;
}

h3.post-title {
font-size: 22px;
line-height: 27px;
}

.entry a,
#sidebar a,
.pre-meta a,
.post-meta a,
#footer_widgets a,
#nav-below a{
color: #00B3E0 !important;
}

#nav-below{
clear:both;
}

.entry a:hover,
#sidebar a:hover,
.pre-meta a:hover,
.post-meta a:hover,
#footer_widgets a:hover,
#nav-below a:hover{
color: #333 !important;
}

#footer a{
color: white;
}

#footer a:hover{
color: #333;
}

a.button{
color: #444 !important;
}

#navigation{
background: #00a5e1;
border-bottom: 2px solid #ccc;
}

#navigation .menu a{
font-family: comfortaa, sans-serif; 
color: white;
font-weight: 700;
-webkit-transition: all .15s ease-in-out;
transition: all .15s ease-in-out;
}

#navigation .menu a:hover{
background: black;
}

p#caption{
position: absolute;
background: rgba(0,0,0,0.65);
top: 40%;
z-index: 9999;
height: 50px;
padding: 20px 10px 0;
color: white;
right: 12.5%;
font-size: 400%;
font-family: Lato, sans-serif;
font-weight: 300;
}

#welcome{
background: #222;
padding-top: 30px;
border-bottom: 2px solid #ccc;
}

#welcome h4{
font-family: Comfortaa, sans-serif;
color: #999;
font-weight: normal;
}

p{
color: #ccc;
font-size: 13px;
font-family: Lato, sans-serif;
}	

#footer{
background: #222;
border-top: 1px double #999;
}

h5.description {
text-align: right;
margin-top: -10px;
color: #f6c900;
font-size: 24px;
}

.signupHEAD {
width: 250px; 
float:left; 
margin-left: 155px;
margin-top: 45px;
z-index: 5555;
}

.socialHEAD {
float:right; 
margin-top: -85px;
}


.sub-menu,
.sub-menu a{
background: black;
}

.sub-menu{
border-top: 2px solid #ccc;
}

.sub-menu a:hover{
color: #f4c601 !important;
}

#topper p{
text-align: right;
font-size: 11px;
}

#colophon p{
font-size: 11px;
}

.entry img{
max-width: 100% !important;
height: auto;
}

#s {
float: right;
box-shadow: 0px 0px 0px;
background: rgba(255,255,255,0.2);
color: #999;
border: 0px;
}

#s:focus{
background: rgba(255,255,255,0.9);
color: #333;
}

.odd{
clear:both;
}

.even{
margin-left: 20px !important;
}

.attachment-420x9999{
max-width: 100%;
height: auto;
border: 5px solid white;
box-sizing:border-box;
-moz-box-sizing:border-box; /* Firefox */
margin-bottom: 10px;
}

#cb-socailbar{
float: right;
}

#footer_widgets h4.widgettitle{
font-weight: bold;
border-bottom: 1px solid #333;
padding-bottom: 4px;
margin-bottom: 10px;
}

#footer_widgets .widget li{
border-bottom: 1px solid #333;
padding-bottom: 10px;
}

#footer_widgets .widget a{
text-decoration: none;
}

.widget_pretty_pinterest_pins ul{
margin: 0px;
padding: 0px;
}

ul#pretty-pinterest-pins-widget li.pretty-pinterest-pin{
position: relative;
margin: 0px 10px 0px 0px;
list-style-type: none;
list-style-image: none;
background: none;
width: 100%;
float: left;
}

li.pretty-pinterest-follow-me {
clear:both;
}

		
		ul#pretty-pinterest-pins-widget li.pretty-pinterest-pin div.pretty-pinterest-image{
			background-color: #FFFFFF;
			box-shadow: 0 1px 2px rgba(34, 25, 25, 0.4);
			font-size: 11px;
			text-align: center;
			margin: 0px;
			width: 100% !important;
			max-width: 100% !important;
		}		

#rotator {
margin: 20px auto !important;
}

.widget iframe,
.widget object,
.widget embed,
.entry iframe,
.entry object,
.entry embed{
max-width: 100%;
}

#160Form input[type="text"]{
display: inline;
}

#160Form input{
margin: 0px !important;
padding: 0px !important;
display: inline;
}

.red-box{
background: rgba(255,255,255,0.25);
box-sizing: border-box;
padding: 15px 15px 0px;
border: 3px double white;
margin-bottom: 25px;
}

#marquee_content{
margin-bottom: 20px;
}




/* #Media Queries
================================================== */

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {

	}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {

#rotator img,
#rotator{
width: 767px !important;
height: 314px !important;
}

.menu a {
padding: 12px 9px;
text-decoration: none;
display: block;
font-size: 12px;
}

.signupHEAD {
width: 250px; 
float:right; 
margin-top: 0px;
z-layer: 5555;
}

.socialHEAD {
float:right; 
margin-top: 15px;
}


}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
	
		h5.description{
		margin-top: 0px;
		text-align: center;
		clear:both;
		}
		
		h1.site-title{
		text-align: center;
		}

		#cb-socailbar{
text-align: center !important;
width: 100% !important;
}
		
		p#caption {
		font-size: 200%;
		height: 30px;
		padding: 10px 0 0 0;
		}

.even{
margin-left: 0px !important;
}

#s {
float: none;
box-shadow: 0px 0px 0px;
background: rgba(255,255,255,0.2);
color: #999;
border: 0px;
margin: 0 auto;
}

.signupHEAD {
width: 100%; 
float:center; 
margin-top: 0px;
z-layer: 5555;
clear:both;
}

.socialHEAD {
float:center; 
margin-top: 0px;
clear:both;
}




	}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {

#rotator img,
#rotator{
width: 400px !important;
height: 164px !important;
}
}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {

#rotator img,
#rotator{
width: 280px !important;
height: 115px !important;
}

    }

